[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HintShortCuts

Enables or disables display of keyboard shortcuts (e. g. on menu items).

## Declaration

Source position: forms.pp line 1735

`public property TApplication.HintShortCuts : Boolean read FHintShortCuts write FHintShortCuts;`

## Description

HintShortCuts is a Boolean property controls display of shortcut characters for action-enabled items in the application. This applies to controls which utilize the TControlActionLink class. The default value for the property is True, and enables display of keyboard shortcuts or accelerators.

## See also

TApplication.Hint |  | The current Hint text active for the application.